;
; The names for city tiles are not free and must follow the following rules.
; The names consists of 'style name' + '_' + 'index'. The style name is as
; specified in cities.ruleset file and the index only defines the read order
; of the images. The definitions are read starting with index 0 till the first
; missing value The index is checked against the city bonus of effect
; EFT_CITY_IMG and the resulting image is used to draw the city on the tile.
;
; Obviously the first tile must be 'style_name'_city_0 and the sizes must be
; in ascending order. There must also be a 'style_name'_wall_0 tile used to
; draw the wall and an occupied tile to indicate a military units in a city.
; The maximum number of images is only limited by the maximum size of a city
; (currently MAX_CITY_SIZE = 250). The constant is defined in common/city.h.
;

[spec]

; Format and options of this spec file:
options = "+Freeciv-2.3-spec"

[info]

artists = "
	Hogne Håskjold <hogne@freeciv.org>[HH]
    GriffonSpade[GS]
"

[file]
gfx = "ampliohexbig/bases"

[grid_main]

x_top_left = 1
y_top_left = 1
dx = 126
dy = 128
pixel_border = 1

tiles = { "row", "column", "tag"

 0,  3, "base.fortress0_bg"

 0,  3, "base.fortress2_bg"

 0,  3, "base.fortress3_bg"

}
