
[spec]

; Format and options of this spec file:
options = "+Freeciv-2.3-spec"

[info]

artists = "
	 Peter Arbor <peter.arbor@gmail.com> (original terrain)
	 GriffonSpade
"

[file]
gfx = "ampliohexbig/XU/corner2"

[grid_main]

x_top_left = 1
y_top_left = 1
dx = 54
dy = 32
pixel_border = 1

tiles = { "row", "column","tag"

; Inaccessible Water cell sprites
 0, 0,  "t.l1.inaccessible_water_cell_d000"
 0, 1,  "t.l1.inaccessible_water_cell_d100"
 0, 2,  "t.l1.inaccessible_water_cell_d010"
 0, 3,  "t.l1.inaccessible_water_cell_d110"
 0, 4,  "t.l1.inaccessible_water_cell_d001"
 0, 5,  "t.l1.inaccessible_water_cell_d101"
 0, 6,  "t.l1.inaccessible_water_cell_d011"
 0, 7,  "t.l1.inaccessible_water_cell_d111"

; bog cell sprites
 1, 0,  "t.l1.bog_cell_d000"
 1, 1,  "t.l1.bog_cell_d100"
 1, 2,  "t.l1.bog_cell_d010"
 1, 3,  "t.l1.bog_cell_d110"
 1, 4,  "t.l1.bog_cell_d001"
 1, 5,  "t.l1.bog_cell_d101"
 1, 6,  "t.l1.bog_cell_d011"
 1, 7,  "t.l1.bog_cell_d111"

; mangroves cell sprites
 1, 0,  "t.l1.mangroves_cell_d000"
 1, 1,  "t.l1.mangroves_cell_d100"
 1, 2,  "t.l1.mangroves_cell_d010"
 1, 3,  "t.l1.mangroves_cell_d110"
 1, 4,  "t.l1.mangroves_cell_d001"
 1, 5,  "t.l1.mangroves_cell_d101"
 1, 6,  "t.l1.mangroves_cell_d011"
 1, 7,  "t.l1.mangroves_cell_d111"

; bog_land cell sprites
 1, 0,  "t.l1.bog_land_cell_d000"
 1, 1,  "t.l1.bog_land_cell_d100"
 1, 2,  "t.l1.bog_land_cell_d010"
 1, 3,  "t.l1.bog_land_cell_d110"
 1, 4,  "t.l1.bog_land_cell_d001"
 1, 5,  "t.l1.bog_land_cell_d101"
 1, 6,  "t.l1.bog_land_cell_d011"
 1, 7,  "t.l1.bog_land_cell_d111"

; mangroves_land cell sprites
 1, 0,  "t.l1.mangroves_land_cell_d000"
 1, 1,  "t.l1.mangroves_land_cell_d100"
 1, 2,  "t.l1.mangroves_land_cell_d010"
 1, 3,  "t.l1.mangroves_land_cell_d110"
 1, 4,  "t.l1.mangroves_land_cell_d001"
 1, 5,  "t.l1.mangroves_land_cell_d101"
 1, 6,  "t.l1.mangroves_land_cell_d011"
 1, 7,  "t.l1.mangroves_land_cell_d111"

; lava cell sprites
 2, 0,  "t.l2.lava_cell_d000"
 2, 1,  "t.l2.lava_cell_d100"
 2, 2,  "t.l2.lava_cell_d010"
 2, 3,  "t.l2.lava_cell_d110"
 2, 4,  "t.l2.lava_cell_d001"
 2, 5,  "t.l2.lava_cell_d101"
 2, 6,  "t.l2.lava_cell_d011"
 2, 7,  "t.l2.lava_cell_d111"

; void0 cell sprites
 2, 0,  "t.l2.void0_cell_d000"
 2, 1,  "t.l2.void0_cell_d100"
 2, 2,  "t.l2.void0_cell_d010"
 2, 3,  "t.l2.void0_cell_d110"
 2, 4,  "t.l2.void0_cell_d001"
 2, 5,  "t.l2.void0_cell_d101"
 2, 6,  "t.l2.void0_cell_d011"
 2, 7,  "t.l2.void0_cell_d111"

; void00 cell sprites
 2, 0,  "t.l2.void00_cell_d000"
 2, 1,  "t.l2.void00_cell_d100"
 2, 2,  "t.l2.void00_cell_d010"
 2, 3,  "t.l2.void00_cell_d110"
 2, 4,  "t.l2.void00_cell_d001"
 2, 5,  "t.l2.void00_cell_d101"
 2, 6,  "t.l2.void00_cell_d011"
 2, 7,  "t.l2.void00_cell_d111"

; chasm cell sprites
 2, 0,  "t.l2.chasm_cell_d000"
 2, 1,  "t.l2.chasm_cell_d100"
 2, 2,  "t.l2.chasm_cell_d010"
 2, 3,  "t.l2.chasm_cell_d110"
 2, 4,  "t.l2.chasm_cell_d001"
 2, 5,  "t.l2.chasm_cell_d101"
 2, 6,  "t.l2.chasm_cell_d011"
 2, 7,  "t.l2.chasm_cell_d111"

; lava_pit cell sprites
 2, 0,  "t.l2.lava_pit_cell_d000"
 2, 1,  "t.l2.lava_pit_cell_d100"
 2, 2,  "t.l2.lava_pit_cell_d010"
 2, 3,  "t.l2.lava_pit_cell_d110"
 2, 4,  "t.l2.lava_pit_cell_d001"
 2, 5,  "t.l2.lava_pit_cell_d101"
 2, 6,  "t.l2.lava_pit_cell_d011"
 2, 7,  "t.l2.lava_pit_cell_d111"

; bog cell sprites
 3, 0,  "t.l0.bog_cell_d000"
 3, 1,  "t.l0.bog_cell_d100"
 3, 2,  "t.l0.bog_cell_d010"
 3, 3,  "t.l0.bog_cell_d110"
 3, 4,  "t.l0.bog_cell_d001"
 3, 5,  "t.l0.bog_cell_d101"
 3, 6,  "t.l0.bog_cell_d011"
 3, 7,  "t.l0.bog_cell_d111"

; mangroves cell sprites
 3, 0,  "t.l0.mangroves_cell_d000"
 3, 1,  "t.l0.mangroves_cell_d100"
 3, 2,  "t.l0.mangroves_cell_d010"
 3, 3,  "t.l0.mangroves_cell_d110"
 3, 4,  "t.l0.mangroves_cell_d001"
 3, 5,  "t.l0.mangroves_cell_d101"
 3, 6,  "t.l0.mangroves_cell_d011"
 3, 7,  "t.l0.mangroves_cell_d111"

}
