
[spec]

; Format and options of this spec file:
options = "+Freeciv-2.3-spec"

[info]

artists = "
	 Peter Arbor <peter.arbor@gmail.com> (original terrain)
	 GriffonSpade
"

[file]
gfx = "ampliohexbig/XU/corner1"

[grid_main]

x_top_left = 1
y_top_left = 1
dx = 63
dy = 16
pixel_border = 1

tiles = { "row", "column","tag"

; inaccessible_water cell sprites.  See doc/README.graphics
 0, 0,  "t.l1.inaccessible_water_cell_u000"
 0, 1,  "t.l1.inaccessible_water_cell_u100"
 0, 2,  "t.l1.inaccessible_water_cell_u010"
 0, 3,  "t.l1.inaccessible_water_cell_u110"
 0, 4,  "t.l1.inaccessible_water_cell_u001"
 0, 5,  "t.l1.inaccessible_water_cell_u101"
 0, 6,  "t.l1.inaccessible_water_cell_u011"
 0, 7,  "t.l1.inaccessible_water_cell_u111"

; bog cell sprites.  See doc/README.graphics
 1, 0,  "t.l1.bog_cell_u000"
 1, 1,  "t.l1.bog_cell_u100"
 1, 2,  "t.l1.bog_cell_u010"
 1, 3,  "t.l1.bog_cell_u110"
 1, 4,  "t.l1.bog_cell_u001"
 1, 5,  "t.l1.bog_cell_u101"
 1, 6,  "t.l1.bog_cell_u011"
 1, 7,  "t.l1.bog_cell_u111"

; mangroves cell sprites.  See doc/README.graphics
 1, 0,  "t.l1.mangroves_cell_u000"
 1, 1,  "t.l1.mangroves_cell_u100"
 1, 2,  "t.l1.mangroves_cell_u010"
 1, 3,  "t.l1.mangroves_cell_u110"
 1, 4,  "t.l1.mangroves_cell_u001"
 1, 5,  "t.l1.mangroves_cell_u101"
 1, 6,  "t.l1.mangroves_cell_u011"
 1, 7,  "t.l1.mangroves_cell_u111"

; bog_land cell sprites.  See doc/README.graphics
 1, 0,  "t.l1.bog_land_cell_u000"
 1, 1,  "t.l1.bog_land_cell_u100"
 1, 2,  "t.l1.bog_land_cell_u010"
 1, 3,  "t.l1.bog_land_cell_u110"
 1, 4,  "t.l1.bog_land_cell_u001"
 1, 5,  "t.l1.bog_land_cell_u101"
 1, 6,  "t.l1.bog_land_cell_u011"
 1, 7,  "t.l1.bog_land_cell_u111"

; mangroves_land cell sprites.  See doc/README.graphics
 1, 0,  "t.l1.mangroves_land_cell_u000"
 1, 1,  "t.l1.mangroves_land_cell_u100"
 1, 2,  "t.l1.mangroves_land_cell_u010"
 1, 3,  "t.l1.mangroves_land_cell_u110"
 1, 4,  "t.l1.mangroves_land_cell_u001"
 1, 5,  "t.l1.mangroves_land_cell_u101"
 1, 6,  "t.l1.mangroves_land_cell_u011"
 1, 7,  "t.l1.mangroves_land_cell_u111"

; lava cell sprites.  See doc/README.graphics
 2, 0,  "t.l2.lava_cell_u000"
 2, 1,  "t.l2.lava_cell_u100"
 2, 2,  "t.l2.lava_cell_u010"
 2, 3,  "t.l2.lava_cell_u110"
 2, 4,  "t.l2.lava_cell_u001"
 2, 5,  "t.l2.lava_cell_u101"
 2, 6,  "t.l2.lava_cell_u011"
 2, 7,  "t.l2.lava_cell_u111"

; void00 cell sprites.  See doc/README.graphics
 2, 0,  "t.l2.void00_cell_u000"
 2, 1,  "t.l2.void00_cell_u100"
 2, 2,  "t.l2.void00_cell_u010"
 2, 3,  "t.l2.void00_cell_u110"
 2, 4,  "t.l2.void00_cell_u001"
 2, 5,  "t.l2.void00_cell_u101"
 2, 6,  "t.l2.void00_cell_u011"
 2, 7,  "t.l2.void00_cell_u111"

; void0 cell sprites.  See doc/README.graphics
 3, 0,  "t.l2.void0_cell_u000"
 3, 1,  "t.l2.void0_cell_u100"
 3, 2,  "t.l2.void0_cell_u010"
 3, 3,  "t.l2.void0_cell_u110"
 3, 4,  "t.l2.void0_cell_u001"
 3, 5,  "t.l2.void0_cell_u101"
 3, 6,  "t.l2.void0_cell_u011"
 3, 7,  "t.l2.void0_cell_u111"

; chasm cell sprites.  See doc/README.graphics
 4, 0,  "t.l2.chasm_cell_u000"
 4, 1,  "t.l2.chasm_cell_u100"
 4, 2,  "t.l2.chasm_cell_u010"
 4, 3,  "t.l2.chasm_cell_u110"
 4, 4,  "t.l2.chasm_cell_u001"
 4, 5,  "t.l2.chasm_cell_u101"
 4, 6,  "t.l2.chasm_cell_u011"
 4, 7,  "t.l2.chasm_cell_u111"

; lava_pit cell sprites.  See doc/README.graphics
 5, 0,  "t.l2.lava_pit_cell_u000"
 5, 1,  "t.l2.lava_pit_cell_u100"
 5, 2,  "t.l2.lava_pit_cell_u010"
 5, 3,  "t.l2.lava_pit_cell_u110"
 5, 4,  "t.l2.lava_pit_cell_u001"
 5, 5,  "t.l2.lava_pit_cell_u101"
 5, 6,  "t.l2.lava_pit_cell_u011"
 5, 7,  "t.l2.lava_pit_cell_u111"

; bog cell sprites.  See doc/README.graphics
 6, 0,  "t.l0.bog_cell_u000"
 6, 1,  "t.l0.bog_cell_u100"
 6, 2,  "t.l0.bog_cell_u010"
 6, 3,  "t.l0.bog_cell_u110"
 6, 4,  "t.l0.bog_cell_u001"
 6, 5,  "t.l0.bog_cell_u101"
 6, 6,  "t.l0.bog_cell_u011"
 6, 7,  "t.l0.bog_cell_u111"

; mangroves cell sprites.  See doc/README.graphics
 6, 0,  "t.l0.mangroves_cell_u000"
 6, 1,  "t.l0.mangroves_cell_u100"
 6, 2,  "t.l0.mangroves_cell_u010"
 6, 3,  "t.l0.mangroves_cell_u110"
 6, 4,  "t.l0.mangroves_cell_u001"
 6, 5,  "t.l0.mangroves_cell_u101"
 6, 6,  "t.l0.mangroves_cell_u011"
 6, 7,  "t.l0.mangroves_cell_u111"

}

